> ## Documentation Index
> Fetch the complete documentation index at: https://catchbackcards.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delist a card

> Take a marketplace listing down. The card returns to your vault.

Scope: `write:listings` · MCP tool: `delist_card`

<ParamField body="card_id" type="string" required>The listed card's `card_id`.</ParamField>

## Response

<ResponseField name="card_id" type="string" />

<ResponseField name="delisted" type="boolean" />

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://catchbackcards.com/api/partner/v1/listings \
    -H "Authorization: Bearer $CATCHBACK_KEY" \
    -H "Content-Type: application/json" \
    -d '{ "card_id": "0e94dc61-…" }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  { "card_id": "0e94dc61-…", "delisted": true }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.